View Issue Details

IDProjectCategoryView StatusLast Update
0000152Trip ReaderData 数据纠错public2022-01-22 07:49
ReporterChihyuen Wang Assigned ToYihong Wu  
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Fixed in Version1.7.2 
Summary0000152: 大连公交2001路卡机路号更换
Description

大连公交2001路自2022年1月1日起由多家公司联营变为单一公司运营,现新改用的路号是3128。
之前联营时大连有多个卡机标识路号(1002、2235...)都指向2001,现在开始应该都不会再用了,不知道作者如何处理一下。

TagsNo tags attached.
ProvinceLiaoning 辽宁
CarrierBus 公交
TypeTU

Relationships

related to 0000160 resolvedYihong Wu 大连公交补充 

Activities

Chihyuen Wang

2022-01-01 12:03

reporter  

Yihong Wu

2022-01-08 06:11

manager   ~0000212

原来的不动,增加3128即可

Issue History

Date Modified Username Field Change
2022-01-01 12:03 Chihyuen Wang New Issue
2022-01-01 12:03 Chihyuen Wang File Added: Screenshot_20220101_195748_com.domosekai.cardread.jpg
2022-01-08 06:11 Yihong Wu Note Added: 0000212
2022-01-08 06:12 Yihong Wu Assigned To => Yihong Wu
2022-01-08 06:12 Yihong Wu Status new => resolved
2022-01-08 06:12 Yihong Wu Resolution open => fixed
2022-01-08 06:12 Yihong Wu Fixed in Version => 1.7.2
2022-01-08 06:13 Yihong Wu Relationship added related to 0000160
2022-01-22 07:49 Yihong Wu Status resolved => closed